.saman_content
{
	padding:15px;
	padding-top:0px;
	float:right; 
	width:95%;
}
.saman_left
{
	width:81%;
	float:right;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
}
.saman_text
{
	width:100%;
	float:left;
	text-align:left;
	line-height:20px;
	font-family:Tahoma;
	font-size:11px;
	text-align:justify;
}
.saman_right
{
	float:left;
	width:15%;
}
.saman_header
{
	width:100%;
	float:left;
	font-family:BMitra;
	color:#808080;
	font-size:11px;	
	text-align:left;
}
.saman_header_view
{
	width:100%;
	float:left;
	font-family:BMitra;
	color:#808080;
	font-size:11px;	
	text-align:center;
}
.saman_title_news
{
	width:68%;
	float:left;
	text-align:left;
}
.saman_title_news a:hover
{
	text-decoration:none;
	color:#3a3a3c;	
}
.saman_date
{
	width:30%;
	float:right;
	font-family:tahoma;
	color:#808080;
	font-size:11px;	
	text-align:right;
}
.saman_content_marquee{

	margin:0px;
	padding:5px 2px 8px 0px ;
	color:#000000;
	font-size:11px;
}
.saman_marquee
{
	float:left; 
	width:95%;
}
.saman_moveable_active
{
	float:left;
	width:6px;
	height:7px;
	background-color:#D59033;
	border:1px solid #FFF;
}
.saman_moveable_inactive
{
	float:left;
	width:6px;
	height:7px;
	background-color:#CCCCCC;
	border:1px solid #FFF;
	cursor:hand;
}
.saman_moveable
{
	padding-left:10px;
	padding-top:15px;
	float:left;
	height:6px;
	width:100%;
}
.saman_moveable_pic
{
	width:100%; 
	float:left;
}
.saman_pic
{
	float:right;
	width:34%;
	padding-left:15px;
	padding-bottom:10px;
}
.saman_news_title
{
	float: left; 
	text-align: center; 
	width: 80%; 
	height: 80px;
	margin-top:20px;
}
.saman_news_left
{
	float: right; 
	text-align: left; 
	width: 20%; 
	margin-top: 20px; 
	line-height: 20px;
}
.saman_news_detail
{
	width:100%; 
	float:right;
}
.saman_news
{
	width:100%; 
	float:right; 
	border:1px solid #abaaa6; 
	padding-bottom:5px; 
	background-color:#fff;
}
.saman_abstract
{
	width:99%; 
	float:left; 
	border-bottom:1px #CCCCCC solid; 
	border-top:1px #CCCCCC solid; 
	background-color:#E4E4E4; 
	text-align:justify;
	line-height:20px;
	padding:4px;
}
.saman_title {
    color: #08529B;
    font-family: BMitra !important;
    font-size: 14px !important;
    line-height: 20px;
    padding-left: 4px;
    float:left !important;
    width:98% !important;
}
.saman_title a:link {
    color: #08529B;
    font-family: BMitra ;
    font-size: 14px !important;
    line-height: 25px !important;
}
.saman_file{
float:right; width:100%; 
}